﻿<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>Accueil</title>
        <link rel="stylesheet" href="css/style.css"/>
        <link rel="stylesheet" href="css/positionnement_accueil.css"/>
    </head>
    <body>
        <header>
            <h1>Mes recettes de cuisine</h1>
            <nav class="menu">
                    <a href="Accueil.html">Accueil</a>
                    <a href="Entrees.html">Les entrées</a>
                    <a href="Plats.html">Les plats</a>
                    <a href="Desserts.html">Les desserts</a>
            </nav>
        </header>
        <img class="principal" src="images/livre.webp" alt="livre cuisine">
        <main>
             <article>
                 <h3>Les entrées</h3>
                 <img src="images/verrines.jpeg" alt="des verrines">
                 <p>Des recettes délicieuses pour commencer le repas</p>
             </article>

             <article>
                <h3>Les plats</h3>
                <img src="images/pizza.jpeg" alt="des pizzas">
                <p>Des plats savoureux pour tout le monde</p>
             </article>

            <article>
                <h3>Les desserts</h3>
                <img src="images/crepes.jpg" alt="des crepes">
                <p>pour terminer en beauté</p>
            </article>
        </main>
        <footer>
            <p><img src="images/contact.png" alt="contact">Page réalisé par Mathis Boucher et Léo Bouffard</p>
        </footer>
    </body>
</html>